/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                        コンテンツ共通    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div#content_wrapper{
	width:900px;
	height:100%;
}

div#content{
	width:700px;
	float:right;
}

div#content h3 a{
	color:#fff;
}


div#content h3.pers{
	background: #6a60a8;
}

div#content h3.corp{
	background:#0088ee url(../img/content_title_corp.png) no-repeat;
}

div.content_title_middle{
	background:url(../img/content_title_middle.png) no-repeat bottom;
	width: 660px;
	padding:20px;
	clear:both;
}

div.content_title_bottom{
	background:url(../img/content_title_bottom.png) no-repeat bottom;
	width: 660px;
	padding:20px;
	margin-bottom:5px;
	clear:both;
}

div.thumbnail div.content_title_middle:hover{
	background:url(../img/content_title_middle_hover.png) no-repeat bottom;
}

div.thumbnail div.content_title_bottom:hover{
	background:url(../img/content_title_bottom_hover.png) no-repeat bottom;
}

div#content img.float_l{
	margin-right:20px;
}

div#content img.float_r{
	margin-left:20px;
}

div#content h4{
	margin:0 0 15px 0;
	padding:0;
	font-size: 116%;
	font-weight: 900;
	clear:both;
}

/* 段組-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
.column-2{/* 2段 */
	width:330px;
	float:left;
}

.column-3{/* 3段 */
	width:180px;
	float:left;
}

.hs_column-3_1{	padding:0 30px 0 10px;}
.hs_column-3_2{	padding:0 20px;}
.hs_column-3_3{	padding:0 10px 0 30px;}


.hs_column-3_1 dt,.hs_column-3_2 dt,.hs_column-3_3 dt{
	text-align:center;
}

span.kakaku{
	font-size: 146.5%;
	color:#ff0000;
	font-weight:700;
}


p.writing {
	margin-bottom:1em;

}

table{ max-width:640px;}
th{ background:url(../img/table_bg.png) #e2f8ff bottom repeat-x;}
td{ background:url(../img/table_td_bg.png) #fff bottom repeat-x;}

.align_c{	text-align:center;}
.align_r{	text-align:right;}
.align_l{	text-align:left;}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                      コンテンツリンク    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div#content a span{
	color: #0088ee;
}

div#content a:hover span{
	color: #ff8800;
	text-decoration: underline;
}


div#content div.b2top , div#top_content div.b2top{
	margin-bottom:20px;
	color: #0088ee;
}

div#content div.b2top a , div#top_content div.b2top a{
	color: #53489b;
}

div#content div.b2top a:visted , div#top_content div.b2top a:visted{
	color: #0088ee;
}

div#content div.b2top a:hover , div#top_content div.b2top a:hover{
	color: #ff8800;
	text-decoration: underline;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                 コンテンツ サイドバー    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

#sidebar {
	width:180px;
	float:right;
	margin-right:20px;
}

ul.side_menu{
	margin-bottom:20px;
}

ul.side_menu li{
	padding:0;
	margin:0;
	width:180px;
	height:30px;
	overflow:hidden;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                      ワードプレス使用    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
ul#side_menu_wp{
	margin-bottom:20px;
	font-size: 85%;
}

ul#side_menu_wp li{
	margin-bottom:15px;
}

ul#side_menu_wp li#side_wp_home div{
	height: 30px;	
	width: 160px;
	padding:0 10px;
	overflow: hidden;
	background: url(../img/wp/wp_blogtitle_home.png) no-repeat;
	display: table-cell;
	vertical-align: middle;
}

ul#side_menu_wp li#side_wp_home a{
	color:#444;
	font-weight:500;
	text-shadow:#fff 1px 1px;	
}


ul#side_menu_wp h3{
	margin:0;
	padding:0;
	width:180px;
	height:30px;
	overflow:hidden;
}



ul#side_menu_wp ul{
	background:#ccc url(../img/wp/wp_side_menu_bg.png) no-repeat bottom;
	margin: 0;
	padding:5px 10px;
}

ul#side_menu_wp ul li{
	margin-bottom:0;
}

ul#side_menu_wp li.widget ul ul{
	background: none;
}

div#content div.h3_wp h3{
	background:none;
	color:#fff;
	font-size: 123.1%;
	padding:0;
	height:auto;
	width: auto;
	font-weight: 900;
	float:left;
	border-bottom:none;
}

div#content div.h3_wp{
	clear:both;
	background:#53489b;
	color:#fff;
	padding:5px 15px;
	height:24px;
	width: 670px;
}

div.date_wp {
	float:right;
}

div.content_title_wp_middle{
	background:url(../img/content_title_middle.png) no-repeat bottom;
	width: 660px;
	padding:10px 20px;
	clear:both;
}

div.content_title_wp_bottom{
	background:url(../img/content_title_bottom.png) no-repeat bottom;
	width: 660px;
	padding:5px 20px;
	margin-bottom:20px;
	clear:both;
}

li#keyword ul.keyword_entry{
	background:none;
	padding:0;
	margin:0;
}

li#keyword li#keyword_entry1{
	background:none;
	padding:0;
	margin:0;
	height:30px;
	overflow:hidden;
}

li#keyword li#keyword_entry2{
	background:none;
	padding:0;
	margin:0;
	height:24px;
	overflow:hidden;
}

li#search input#s {
	width:100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}

ul.wp-tag-cloud{
	padding:10px 0;
  width:100%;
  /*￥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

ul.wp-tag-cloud:after {
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}

ul.wp-tag-cloud li{
	float:left;
	display:block;
	width:220px;
	padding-top:0px;
	margin-bottom:10px;
}

li.archives {
	color:#666;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                              ポリシー    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

#policy ol li{
	list-style-type: decimal;
	margin:2em 0 0 30px;
}

#policy ul li{
	list-style-type: none;
	margin:1em 0 1em 30px;
	text-indent:-2.6em;
}

div#policy p{
	margin-bottom:1em;
}


p.plc_mado{
	width:15em;
	border:1px solid #000;
	padding:5px;
	margin:0.5em 0 0 2em
}

p#plc_name ,p#plc_kai{
	text-align:right;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                              会社情報    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div.glink{
}

div.glink ul{
	list-style:square;
	padding-left:20px;
}

div.glink ul li{
	list-style:square;
	line-height:2;
}

dl.tree {
  border: solid 1px #CCC;
  border-top:none;
  }
  
dl.tree dt {
  clear: left;
  float: left;
  width: 11em;
  padding: 5px;
  padding-left: 1.5em;
  border-top: solid 1px #CCC;
  color: #000;
}

dl.tree dt.fst_title {
  padding-left: 5px;
  width:10em;
  background:#efefef;
}

dl.tree dd.fst_title {
  padding-left:10.5em;
  background:#efefef;
}

dl.tree dt.fst {
  padding-left: 5px;
  border-top: none;
}

dl.tree dd {
  border-top: solid 1px #CCC;
  padding: 5px;
  padding-left: 13em;

}

dl.office_add1{
	margin-bottom:2em;
}

dl.office_add1 dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 3.5em;
  padding: 5px;
  color: #000;
}

dl.office_add1 dd {
  margin: 0 0 0.8em;
  padding: 5px;
  padding-left: 4.5em;

}dl.office_add2{
	margin-bottom:2em;
}

dl.office_add2 dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 8em;
  padding: 5px;
  color: #000;
}

dl.office_add2 dd {
  margin: 0 0 0.8em;
  padding: 5px;
  padding-left: 9em;

}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                          サイトマップ    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div.sitemap ul{
	list-style:square;
	padding:0 20px;
	line-height:175%;
}

div.sitemap ul li{
	list-style:square;
}



/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                                  NEWS    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

#champaign2012 img{float:left;}


/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                                   ISO    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
div.iso div{
	border:1px solid #ccc;
	width:16em;
}

div.iso span{
	color:#f00;
	font-weight:bold;	
}

div.iso span img{
	margin-bottom:-2px;	
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                               linkbox    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

.linkbox{
}

.box_hover{
	cursor:pointer;
}

.box_hover h4{
	color: #ff8800;
}

.box_hover a{
	color: #ff8800;
	text-decoration: underline;
}


.box_hover div.content_title_middle:hover{
	background:url(../img/content_title_middle_hover.png) no-repeat bottom;
	cursor:pointer; 
}

.box_hover div.content_title_bottom:hover{
	background:url(../img/content_title_bottom_hover.png) no-repeat bottom;
	cursor:pointer;
}

.none{
	text-indent:-9999px;
	height:0px;
	overflow:hidden;
}



/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                            google検索    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

.cse-search-form{
	width:300px;
}

input.gsc-input {
  border-color: #B6BEC5;
}
input.gsc-search-button {
  border-color: #B6BEC5;
  background-color: #D0D1D4;
}




.gsc-control-cse {
  font-family: Verdana, sans-serif;
  border-color: #ffffff;
  background-color: #ffffff;
}
input.gsc-input {
  border-color: #B6BEC5;
}
input.gsc-search-button {
  border-color: #B6BEC5;
  background-color: #D0D1D4;
}
.gsc-tabHeader.gsc-tabhInactive {
  border-color: #999999;
  background-color: #eeeeee;
}
.gsc-tabHeader.gsc-tabhActive {
  border-color: #999999;
  background-color: #999999;
}
.gsc-tabsArea {
  border-color: #999999;
}
.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult {
  border-color: #FFFFFF;
  background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-imageResult:hover {
  border-color: #000000;
  background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:visited,
.gs-webResult.gs-result a.gs-title:visited b,
.gs-imageResult a.gs-title:visited,
.gs-imageResult a.gs-title:visited b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:hover,
.gs-webResult.gs-result a.gs-title:hover b,
.gs-imageResult a.gs-title:hover,
.gs-imageResult a.gs-title:hover b {
  color: #0568CD;
}
.gs-webResult.gs-result a.gs-title:active,
.gs-webResult.gs-result a.gs-title:active b,
.gs-imageResult a.gs-title:active,
.gs-imageResult a.gs-title:active b {
  color: #0568CD;
}
.gsc-cursor-page {
  color: #0568CD;
}
a.gsc-trailing-more-results:link {
  color: #0568CD;
}
.gs-webResult .gs-snippet,
.gs-imageResult .gs-snippet,
.gs-fileFormatType {
  color: #5F6A73;
}
.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
  color: #5F6A73;
}
.gs-webResult div.gs-visibleUrl-short {
  color: #5F6A73;
}
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}
.gsc-cursor-box {
  border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  border-color: #999999;
  background-color: #FFFFFF;
  color: #0568CD;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #999999;
  background-color: #999999;
  color: #0568CD;
}
.gsc-webResult.gsc-result.gsc-promotion {
  border-color: #D2D6DC;
  background-color: #D0D1D4;
}
.gsc-completion-title {
  color: #0568CD;
}
.gsc-completion-snippet {
  color: #5F6A73;
}
.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link {
  color: #0066CC;
}
.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited {
  color: #0066CC;
}
.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover {
  color: #0066CC;
}
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active {
  color: #0066CC;
}
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right *  {
  color: #333333;
}
.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl-short {
  color: #5F6A73;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                           LinkActions    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

#previewlink{
  position:absolute;
  width: 220px;
  height: 170px;
  padding-left:13px;
	border:1px solid #aaa;
	background:#ffffff url(../img/exlink.gif) no-repeat 5px 10px;
	display:none;
	color:#333;
  text-align: center;
}

#previewlink p {
  width: 220px;
  height: 170px;
  padding: 10px 0 0 0;
  margin: 0;
  background: url(../img/loading.gif) no-repeat 90px 70px;
}

#previewlink img{
	border:1px solid #ddd;
	background: #efefef;
}

#tooltip{
	position:absolute;
	padding: 5px;
	border:1px solid #333;
	background:#fff;
	display:none;
	color:#333;
  
  
}
#tooltip p {
  width: 220px;
  font-size: 0.8em;
  text-align: left;
  margin: 0;
}


/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                           LinkActions    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div#content .externalLink{
	padding-right:15px;
	margin-right:3px;
	background: url(../img/exlink.gif) no-repeat right;
}

div#footer .externalLink{
	padding-right:15px;
	margin-right:3px;
	background: url(../img/exlink.gif) no-repeat right;
}


/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                           frameページ    */ 
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
body#frame{
	margin:0;
	margin-left:-20px;
	padding:0;
	background-color:#fff;
	background-image:url(../img/frame/bg.png);
	height:30px;
	overflow:hidden;
}
div#frame_wrapper{
	width:980px;
	height:30px;
	margin:auto auto;
}
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                        base.csså·®åˆ†       */
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div#wrapper{
	width:100%;
	margin:	0;
	padding: 0;
}

#g_menu a:link,
#pankuzu a:link,
#side_menu a:link,
#fotter a:link{
    text-decoration: none;
    color: #474749;
}

#g_menu a:visited,
#pankuzu a:visited,
#side_menu a:visited,
#fotter a:visited{
	color: #551a8b;
}

#g_menu a:hover,
#pankuzu a:hover,
#side_menu a:hover,
#fotter a:hover{
	color:#1e51a2;
	text-decoration:underline;
}

#old div#content a {
	color: #0088ee;
	text-decoration: none;
}
#old div#content a:link {
	color: #0088ee;
}
#old div#content a:visited {
	color: #0088ee;
}
#old div#content a:hover {
	color: #ff8800;
	text-decoration: underline;
}

div#header{
	height: 110px;
	margin-bottom:0;
}


div#header h1{
	float: none;
	margin-top: 0;
}

div#main_visual{
	margin: 30px auto 14px;
	width: 900px;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                        content.csså·®åˆ†    */
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

div#content_wrapper{
	width:900px;
	height:100%;
	margin: 0 auto ;
	margin-bottom: 100px;
    height: auto!important;
}

div#content{
	width:680px;
	float:left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
	font-size: 16px !important;
}
div#content h3{
	background: #0088ee url(../img/content_title_etc.png) no-repeat;
	color: #fff;
	font-size: 123.1%;
	padding: 5px 15px;
	min-height: 24px;
	border-radius: 5px 5px 0 0;
	height: auto !important;
	width: 650px;
	font-weight: 900;
	clear: both;
	border-bottom: 1px solid #666;
}

div.content_title_middle{
	background: url(../img/content_title_middle.png) no-repeat bottom;
	width: 680px;
	border-right: solid 1px #666;
	border-left: solid 1px #666;
	padding: 20px;
	box-sizing: border-box;
	clear: both;
}

div.content_title_bottom{
	background: url(../img/content_title_bottom.png) no-repeat bottom;
	width: 680px;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	box-sizing: border-box;
	border-radius: 0 0 5px 5px;
	padding: 20px;
	margin-bottom: 5px;
	clear: both;
}

div#content img {
	position: relative;
	left: -10px;
}
div#content dt img {
	position: static;
}
div#content td img {
	position: static;
}

div#content img.float_l{
	position: static;
	margin-right:20px;
}

div#content img.float_r{
	position: static;
	margin-left:20px;
}
div#content img.img_no_relative {
	position: static;
}

.simpleSlideShow {
	position: relative;
	left: -10px;
}

.simpleSlideShowWrapper img {
	position: absolute !important;
	left: 0 !important;
}

.column-2{/* 2æ®µ */
	width:319px;
	float:left;
}

.hs_column-3_1{	padding:0 20px 0 10px;}
.hs_column-3_2{	padding:0 19px;}
.hs_column-3_3{	padding:0 10px 0 20px;}

table{ max-width:620px;}


form#mailformpro input[type=text],
form#mailformpro input[type=email] {
	width: 240px;
}
form#mailformpro textarea {
	width: 360px;
	height: 300px;
}
form#mailformpro .name input[type=text] {
	width: 90px;
}
form#mailformpro .zip input[type=text] {
	width: 60px;
}
form#mailformpro  input[type=tel] {
	width: 96px;
}

/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                       fonts.csså·®åˆ†      */
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
body {
	line-height: normal;
}





/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                                                     ã“ã“ã‹ã‚‰style.css     */
/*-+-+-+-+-+-+-+-+-+-++-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                        ã€€ã€€ã€€å…±é€š   */
/*-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
#side_menu ul:nth-child(2) {
	margin-top: 30px;
}

.auto_margin {
	margin:0 auto 30px !important;
}
.no_margin {
	margin: 0 !important;
}

#new div#content img { 
	position: static;
}
.no_display {
	display: none;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                           ãƒ¬ãƒ•ãƒˆ   */
/*-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
#left_side {
	width:200px;
	float:left;
}
#side_menu li {
	border-bottom:dotted 2px #7f96ba;
	width:190px;
	padding:10px 0 10px 10px;	
}
#side_menu ul li:first-child {
	border-bottom:none;
	padding-bottom:0;
}
#side_menu ul li.etc_menu {
	border-bottom:dotted 2px #7f96ba;
	padding:10px 0 10px 10px;
}

#side_menu .side_title {
	background:url(../img/personal/side_title.png) no-repeat;
	width:200px;
	height:42px;
	font-size:18px;
	color:#1e51a2;
	font-weight:bold;
	padding-top:8px;
	padding-left:15px;
	letter-spacing:0.15em;
}
#side_menu .side_title a:link {
	color:#1e51a2;
	font-weight:bold;
}
#side_menu .here {
	color:#878889;
}

#side_navi img {
	width:100%;
}
#side_navi .corona a{
	font-weight: bold;
	font-size: 14px;
	font-family: sans-serif;
	width: 195px;
	height: 67px;
	background: #f3f3f3;
	display: flex;
	align-items: center;
	justify-content: center;
	border: solid 2px #fff;
	box-shadow: 0 0 0 1px #9ea0a1;
	position: relative;
	margin-bottom: 4px;
}
#side_navi .corona a:hover{
	background:#ddd;
}
#side_navi .corona a:before{
	content:"ï¼";
	color:#fff;
	background:#1e52a2;
	margin-right:8px;
	padding-top:2px;
	box-sizing:border-box;
	width:20px;
	height:20px;
	display:flex;
	align-items:center;
	justify-content:center;
	line-height:0;
	border-radius:100%;

}
#side_navi {
	margin-top:30px;
}
#side_navi li {
	padding-bottom:8px;
}
#norton img {
	width:108px;
}
#norton {
	background:url(../img/top/side_norton_bnr.png) no-repeat #000000;
	background-position:right;
	background-size:200px 65px;
	width:198px;
	height:65px;
	border:#000000 solid 1px;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                        æŽ¡ç”¨ãƒšãƒ¼ã‚¸   */
/*-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
.saiyo {
	font-size: .9rem;
	letter-spacing: .1em;
}
.clearfix {
    width: auto;
}
address {
	font-style: normal;
}
.saiyo_h1,
.saiyo_h2 {
	font-weight: bold;
	line-height: 1.9;
	font-size: .9rem;
}
.saiyo_h2 {
	margin-left: 4%;
}
.top_tab {
	width: 682px;
}
.tab1 {
	color: #fdf005;
	font-size: 1rem;
	text-align: center;
	line-height: 2.5;
	width: 340px;
	background-color: #1a4898;
	border-radius: 3px 15px 0 0;
	float: left;
	text-decoration: none;
}
.tab2 {
	color: #000;
	text-align: center;
	font-size: 1rem;
	line-height: 2.5;
	width: 170px;
	background-color: #c0c1c2;
	border-radius: 3px 15px 0 0;
	float: left;
	margin-left: 1px;
	text-decoration: none;
}
.saiyo {
	padding: 15px 0 30px 0;
	border: solid 1px #dedfe0;
	width: 680px;
}
.saiyo_title2 {
	width: 100%;
    height: 42px;
    color: #fff;
    line-height: 2;
    font-size: 1.3rem;
    font-weight: normal;
    background: #1e51a2;
    border-bottom: solid 5px #183593;
    padding-left: 17px;
    box-sizing: border-box;
}
.title_border {
	border-bottom: solid 1px #1a4897;
	margin: 0 1.4% 25px 1.4%;
}
.saiyo_photo {
	text-align: center;
}
.saiyo_text {
	font-size: 1.2rem;
	line-height: 1.94;
	background-image: url(../img/saiyo/alsok_topicon.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 11px 28px;
	text-indent: 1.2rem;
	margin-left: 4.7% ;
	list-style: none;
}
.marker {
	background-color: #fef003;
}
.flow {
	font-size: 1.1rem;
	background-color: #c1c3c1;
	text-align: center;
	padding: 10px 0 15px 0;
	margin: 20px 1.4% 30px 1.4%;
}
.support {
	color: #fdf103;
	font-size: 1rem;
	background-color: #fe0606;
	line-height: 1.75;
	border-radius: 5px;
	margin: 0 15px;
}
.support_text {
	color: #ffffff;
	font-size: .8rem;
	margin-left: .7rem;
}
.flow_photo {
	margin: 20px 0;
}
.saiyo_content {
	background-image: url(../img/saiyo/alsok_haikei.png);
	box-shadow: 0 0 0 1px #79a2e3,
                0 0 0 5px #c4dcfd inset;
    padding:1% 2%;
    margin: auto 25px;
	line-height: 1.25;
}
.saiyo_h2 + .saiyo_content {
	margin-bottom: 30px;
}
.list {
	background-image: url(../img/saiyo/alsok_icon.png);
	background-repeat: no-repeat;
	background-position: 0 center;
	float: left;
	width: 20%;
	border-top: thin solid #084696;
	text-indent: .7rem;
}
.list_content {
	float: left;
	width: 80%;
	border-top: thin solid #084696;
}
.list:first-child,
.list:first-child+.list_content {
	border-top: 0;
}
.noicon {
	background-image: none;
	text-indent: 0;
}
.font_small {
	font-size: .8rem;
}	
.text {
	padding: 9px 0;
}
.kuhaku {
	margin-left: .5rem;
}
.clearfix {
    *zoom: 1;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both; 
}
.noborder {
	box-shadow: none;
	margin: 0;
	padding: 0;
}
.clearleft {
	clear: left;
}
.work>h1 {
	font-size: 31px;
	height: 31px;
	line-height: 1;
	margin-bottom: 20px;
	font-weight: normal;
}
.work {
	border-bottom: dashed 1px #000000;
	margin-bottom: 30px;
	padding-bottom: 30px;
	margin: 0 3.7%;
    margin-top: 30px;

}
.bango {
	color: #ffffff;
	font-size: 1.2rem;
	background-color: #1b4898;
	border-radius: 5px;
	margin-right: 10px;
	display: block;
	width: 31px;
	height: 31px;
	line-height: 1.7;
	text-align: center;
	float: left;
}
.work_text {
	width: 58%;
}
.work_photo {
	float: right;
}
.neme {
	font-size: 33px;
}
.ippan_obo>h1 {
	text-align: center;
	font-size: .9rem;
	margin-top: 30px;
}
.contact {
	box-shadow: 0 0 0 1px #79a2e3,
                0 0 0 5px #c4dcfd inset;
    padding: 2%;
	border-radius: 10px;
	margin: 0 3.7% 45px 3.7%;
}
.contact_text {
	text-align: center;
	font-size: .9rem;
	font-weight: bold;
	border-bottom: solid 1px #084696;
	padding: 10px;
	margin-bottom: 20px;
}
.saiyo_address {
	width:360px;
	border-left: solid 5px #c4dcfd;
	padding-left: 15px;
	margin: 15px auto;
}
.information {
	font-size: 1.1rem;
	font-weight: bold;
	margin-bottom: 10px;
}
.contact_address {
	font-size: 1rem;
	line-height: 1;
}
.contact_photo {
	text-align: center;
	margin: auto 1.4%;
}
.shinsotu_saiyo>h1 {
	font-size: .9rem;
	font-weight: bold;
	margin-left: 3.7%;
}
.shinsotu_saiyo>img {
	margin: 20px auto;
}
.shinsotu {
	border: 1px solid #5c5d5e;
	border-radius: 5px;
	padding: 10px;
	margin: 0 3.7% 15px 3.7%;
}
.shinsotu>p {
	letter-spacing: normal;
}
.shinsotu_address {
	font-size: .8rem;
	text-align: right;
	margin-top: 5px;
}
.no_spacing {
	letter-spacing: normal;
}
.recruit {
	text-align: center;
}
.mail_photo {
	margin: 30px auto;
}
.bottom_tab {
	width: 680px;
	position: relative;
	margin: 0 3.7%;
	display: table-cell;
}
.bottom_tab a.saiyo_tab1,
.bottom_tab a.saiyo_tab2 {
	color: #1e51a2;
}
.saiyo_tab1,
.saiyo_tab2,
.saiyo_tab3{
	color: #295caa!important;
	font-size: 1rem;
	line-height: 3;
	text-align: center;
	width: 46%;
	border: solid 2px #295caa;
	border-radius: 10px;
	text-decoration: none;
	display: block;
	position: absolute;
	right: 51%;
	top: 50px;
}
.saiyo_tab2 {
	right: 3%;
	top: 50px;
}

.saiyo_tab3{
	width: 94%;
	right: 3%;
    top: 115px;
}


.recruit_margin {
	margin: 10px 1.4% 15px 1.4%;
}
.shinsotu_work1 {
	width: 28%;
	float: left;
}
.border-top {
	border-top: dashed 1px #000000;
	margin-top: 1rem;
	padding-top: 1rem;
}
.shinsotu_work2 {
	float: left;
	margin-left: 10px;
	height: 105px;
}
.work2_middle {
	display: table-cell;
	vertical-align: middle;
	height: 105px;
}
.shinsotu_work3,
.shinsotu_work4,
.shinsotu_work5 {
	float: left;
	line-height:1.2;
}
.shinsotu_work3 {
	width: 24%;
}
.shinsotu_work4 {
	width: 30%;
}
.shinsotu_margin {
	margin: 30px 3.7%;
}
.tunen_margin {
	margin-top: 1rem;
}
.tunen_page {
	margin: 0 3.7% 15px 3.7%;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                          GVãºãƒ¼ã‚¸   */
/*-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
div#content #gv img {
	left: 0;
}
#gv {
	letter-spacing: .1em;
}
#gv_top .text {
	text-align: center;
	padding: 24px 0;
	font-size: 1.5rem;
	font-weight: bold;
}
#gv_top .photo {
	text-align: center;
}
#point .title {
    width: 100%;
    height: auto;
    color: #16607f;
    text-align: center;
    position: relative;
    border: solid 2px #16607f;
    border-radius: 15px;
    box-sizing: border-box;
    margin: 46px 0 31px 0;
}
#point .title:after, #point .title:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    top: 100%;
    left: 50%;
    position: absolute;
    width: 0;
    margin-left: -16px;
}
#point .title:after {
    border-width: 16px;
    border-top-color: #fff;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    top: 100%;
    margin-left: -16px;
    margin-top: -4px;
}
#point .title:before {
	border-width: 16px;
    border-top-color: #16607f;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    top: 100%;
}
#point .title div {
	width: 70%;
	margin: auto;
}
#point .title div img,
#point .title div p {
	float: left;
}
#point .title div {
	line-height: 1.7;
}
#point .title div img {
	padding-top: 5px;
}
#point .title div p {
	color: #16607f;
    font-size: 1.8rem;
    font-weight: bold;
}
#point .point {
	width: 220px;
    height: auto;
    border: solid 1px #16607f;
    border-radius: 8px;
    box-sizing: border-box;
    margin-right: 10px;
    float: left;
}
#point .point:last-child {
	margin-right: 0;
}
#point .point>p {
	width: 100%;
	height: 25px;
	color: #fff200;
    font-weight: bold;
    padding-left: 10px;
	background: #16607f;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	position: relative;
	letter-spacing: 0;
}
#point .point p span {
	font-size: 2rem;
    position: absolute;
    bottom: -8px;
    left: 63px;
    color: #fff200;
    text-shadow:
    	0 1px 0 #16607f,
		1px 0 0 #16607f,
		0 -1px 0 #16607f,
		-1px 0 0 #16607f,
		-1px -1px 0 #16607f,
		1px -1px 0 #16607f,
		-1px 1px 0 #16607f,
		1px 1px 0 #16607f;
}
#point .point div {
	padding: 10px;
	box-sizing: border-box;
	position: relative;
}
div#content #point .point div img {
	position: absolute;
	top: -3px;
	left: 10px;
}
div#content #point .point1 div img {
	top: -6px;
}
div#content #point .point2 div img {
	top: 0;
}
#point .point div h2 {
	color: #16607f;
	line-height: 1.6;
	font-size: 1rem;
    font-weight: bold;
    text-align: center;
	margin-top: 144px;
}
#point .point2 div h2 {
	line-height: 1.2;
	position: absolute;
	margin-top: 126px;
	z-index: 999;
}
#point .point2 div h2 span {
	font-size: .8rem;
}
#point .point div p {
	line-height: 1.6;
    height: 51px;
	font-size: .7rem;
	letter-spacing: .02em;
	text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
#point .point2 div p {
	margin-top: 169px;
}
#simulation {
	text-align: center;
}
#simulation .clearfix {
	margin: 50px 0 20px 0;
}
#simulation .clearfix div {
    width: 110px;
    line-height: 30px;
    color: #fff;
    font-size: .8rem;
    font-family: 'Helvetica, Arial, sans-serif';
    background: #16607f;
    text-align: center;
    position: relative;
    float: left;
    margin: 3px 0;
    letter-spacing: .2em;
}
#simulation .clearfix div:after, #simulation .clearfix div:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    left: 100%;
    position: absolute;
    width: 0;
}
#simulation .clearfix div:before {
	border-width: 17px;
    border-left-color: #16607f;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
}
#simulation .clearfix h1,#simulation .clearfix h2 {
	font-size: 1.7rem;
    font-weight: bold;
    line-height: 1.34;
    color: #16607f;
    float: left;
    padding-left: 30px;
}
#kanshi {
	margin-bottom: 35px;
}
#kanshi .clearfix:first-of-type {
	margin-top: 25px;
}
#kanshi h1 {
	line-height: 1.4;
    color: #1e51a2;
    font-size: 1.45rem;
    border-left: solid 6px #1e51a2;
    border-bottom: solid 3px #1e51a2;
    padding-left: 10px;
    box-sizing: border-box;
    margin-top: 50px;
}
#kanshi .box {
	width: 200px;
	margin-left: 20px;
	float: left;
	padding-bottom:15px; 
}
#kanshi .box h2 {
	font-size: .8rem;
	color: #fff;
    text-align: center;
    background: #1e51a2;
    border-radius: 3px 3px 0 0;
    border-bottom: solid 2px #ffff0b;
    position: relative;
}
#kanshi .box h2 span {
	font-size: .5rem;
    position: absolute;
    bottom: 2px;
    right: 5px;
    letter-spacing: 0;
}
div#content #kanshi .box img.margin-top {
	margin-top: -7px;
}
#kanshi .box p {
	line-height: 1.6;
    height: 51px;
	font-size: .7rem;
	letter-spacing: .02em;
	text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
#teikyo h1{
	width: 700px;
    height: 39px;
    line-height: 1.8;
    text-align: center;
    font-size: 1.35rem;
    font-weight: bold;
    color: #fff;
    background: #1e51a2;
    margin-left: -10px;
}
#eturan h2 {
	line-height: 1.55;
    color: #7b5aa3;
    font-size: 1.45rem;
    border-left: solid 6px #7b5aa3;
    border-bottom: solid 3px #7b5aa3;
    padding-left: 10px;
    box-sizing: border-box;
    margin-top: 35px;
}
#eturan>.clearfix {
	padding-top: 25px;
}
#eturan .clearfix h3 {
	font-size: .8rem;
    color: #fff;
    background: #7b5aa3;
    border-radius: 3px;
    padding: 0 10px;
    margin-bottom: 10px;
    width: 100%;
    min-height: auto;
    box-sizing: border-box;
    border-bottom: 0;
    font-weight: normal;
}
#eturan .clearfix h3 span {
	font-size: .6rem;
    color: #ffee00;
    float: right;
    line-height: 1.9;
    margin-right: 7px;
    letter-spacing: .05em;
}
#eturan .clearfix div {
	width: 310px;
	padding-bottom: 10px;
	margin-left: 20px;
	float: left;
	position: relative;
}
#eturan .clearfix div:last-child {
	padding-bottom: 0;
}
#eturan .clearfix div div {
	padding-top: 10px;
	border-top: dotted 1px #7b5aa3;
	margin-top: 15px;
	margin-left: 0;
}
#eturan .clearfix div div .keibi_photo {
	position: absolute;
    bottom: 0;
    margin-left: 100px;
    z-index: 998;
}
#eturan .clearfix div div .keibi_text {
	position: absolute;
    z-index: 999;
}
#eturan .clearfix div p {
	width: 140px;
	font-size: .7rem;
	letter-spacing: .02em;
	float: left;
	text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
#eturan .clearfix div p span {
	font-size: .6rem;
	display: block;
}
#eturan .clearfix div img {
	float: right;
}
#eturan .clearfix div .teikyo_img {
	position: absolute;
    top: 11px;
    margin-left: 155px;
}
#mail_1 h2,
#mail_2 h2 {
	line-height: 1.55;
    color: #3eb134;
    font-size: 1.45rem;
    border-left: solid 6px #3eb134;
    border-bottom: solid 3px #3eb134;
    padding-left: 10px;
    box-sizing: border-box;
    margin-top: 40px;
}
#mail_1>.box,
#mail_2>.box {
	padding-top: 25px;
}
#mail_1 .box h3,
#mail_2 .box h3 {
	font-size: .8rem;
    color: #fff;
    background: #3eb134;
    border-radius: 3px;
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 10px;
    width: 100%;
    min-height: auto;
    border-bottom: 0;
    font-weight: normal;
}
#mail_1 .box,
#mail_2 .box {
	width: 330px;
	float: left;
}
#mail_1 .box div,
#mail_2 .box div {
	padding-bottom: 20px;
	margin-left: 20px;
}
#mail_1 .box div p,
#mail_2 .box div p {
	font-size: .7rem;
	letter-spacing: .02em;
	text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
div#content #mail_1 img,
div#content #mail_2 img {
	float: right;
	margin-right: 20px;
}
#mail_2 h2 {
    color: #ed7963;
    border-left: solid 6px #ed7963;
    border-bottom: solid 3px #ed7963;
}
#mail_2 .box h3 {
	background: #ed7963;
}
div#content #mail_2 img {
	margin-top: 6px;
}
#hoken {
	width: 680px;
    padding: 15px;
    border: solid 3px #bd6b66;
    box-sizing: border-box;
    margin-top: 50px;
}
div#content #hoken img {
	float: left;
	margin-right: 12px;
	position: absolute;
}
#hoken h2 {
	font-size: 1.9rem;
	font-weight: bold;
	font-style: italic;
	line-height: 1.27;
    color: #bd6b66;
    text-shadow:
    	0 1px 0 #ad4740,
		1px 0 0 #ad4740,
		0 -1px 0 #ad4740,
		-1px 0 0 #ad4740,
		-1px -1px 0 #ad4740,
		1px -1px 0 #ad4740,
		-1px 1px 0 #ad4740,
		1px 1px 0 #ad4740;
    float: left;
    padding-left: 48px;
}
#hoken>.title {
	padding-bottom: 12px;
	border-bottom: solid 2px #bd6b66;
	margin-bottom: 12px;
	position: relative;
}
#hoken>.title>p {
	width: 350px;
	height: 36px;
    float: left;
    text-align: center;
    padding-left: 10px;
    box-sizing: border-box;
    font-size: .7rem;
    font-weight: bold;
    color: #bd6b66;
}
#hoken .large {
	font-size: 1.3rem;
	font-weight: bold;
	padding-top: 0;
}
#hoken .large span {
	font-size: 1.75rem;
	font-family: "Hiragino Sans","ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ã‚·ãƒƒã‚¯";
    font-weight: 600;
    color: #fff60c;
    text-shadow: 0 2px 0 #053e95,
        -1px -2px 0 #053e95,
        1px -2px 0 #053e95,
        2px -2px 0 #053e95,
        0px -2px 0 #053e95, 
        2px 2px 0 #053e95,
        1px 2px 0 #053e95,
        2px -1px 0 #053e95,
        2px 0px 0 #053e95,
        2px 1px 0 #053e95,
        -2px 1px 0 #053e95,
        -2px 2px 0 #053e95,
        -1px 2px 0 #053e95,
        -2px -2px 0 #053e95;
}
#hoken .regular {
	font-size: .8rem;
    letter-spacing: .03em;
    padding-top: 5px;
}
#hoken .regular span {
	font-size: .9rem;
	font-weight: bold;
}
#hoken .small {
	font-size: .6rem;
	line-height: 1.1;
	letter-spacing: -.05em;
	padding-top: 0;
}
#hoken .wrapper {
	background: #fffded;
	padding: 9px;
	box-sizing: border-box;
	margin-top: 15px;
}
#hoken .wrapper h3 {
	font-size: .9rem;
    font-weight: bold;
    color: #ba635f;
    width: 100%;
    background: 0;
    border-bottom: 0;
    min-height: auto;
    padding: 0;
    border-radius: 0;
}
#hoken .wrapper .box {
	width: 308px;
	height: 65px;
	border: solid 1px #ba635f;
	border-radius: 8px;
	background: #fff;
	box-sizing: border-box;
	margin-right: 10px;
	float: left;
}
#hoken .wrapper .box:last-child {
	margin-top: 9px;
}
#hoken .wrapper .no_margin {
	height: 138px;
	margin-right: 0;
	float: right;
}
#hoken .wrapper .box h4 {
	width: 100%;
	font-size: .9rem;
	font-weight: normal;
	line-height: 1.8;
	color: #fff;
	text-align: center;
	background: #bc6863;
	border-bottom: solid 1px #bc6861;
	border-radius: 6px 6px 0 0;
	padding: 0;
	box-sizing: border-box;
	margin-right: 9px;
	margin-bottom: 0;
}
#hoken .wrapper .box .text {
	width: 100%;
	height: auto;
	font-size: .7rem;
	letter-spacing: .02em;
	text-align: center;
	padding: 10px;
	border: none;
	margin: 0!important;
	box-sizing: border-box;
}
#hoken .wrapper .no_margin .text {
	text-align: left;
}
#gv_mail {
	box-shadow: 0 0 0 1px #79a2e3, 0 0 0 8px #c4dcfd inset;
    padding: 10px 23px 15px 23px;
    border-radius: 19px;
    margin: 50px 0 26px;
}
#gv_mail .box p {
	float: left;
	padding: 13px 0 0 4px;
}
#gv_mail .box img {
	float: right;
}
#gv_mail .text {
	font-size: 2.3rem;
    font-weight: bold;
    padding: 0 4px 7px 4px;
    line-height: 1.05;
    width: 100%;
    position: relative;
    border-bottom: solid 1px #d1d3d7;
    box-sizing: border-box;
}
#gv_mail .text p {
	text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
}
#gv_mail .text:after,
#gv_mail .text:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    top: 100%;
    left: 482px;
    position: absolute;
    width: 0;
}
#gv_mail .text:before {
	border-width: 16px;
    border-top-color: #d1d3d7;
    border-left: 14px solid transparent;
    border-right: 0px solid transparent;
}
#gv_mail .text:after {
	border-width: 16px;
    border-top-color: #fff;
    border-left: 14px solid transparent;
    border-right: 0px solid transparent;
    margin-top: -3px;
    margin-left: -1px;
}
#gv_mail .text span {
	color: #fb560d;
}
#gv_mail .tel .clearfix {
	float: left;
	margin-left: 18px;
}
#gv_mail .tel>img {
	float: right;
	margin-top: 5px;
	margin-right: 18px;
}
#gv_mail .tel .clearfix {
	width: 452px;
	height: 151px;
	text-align: center;
	padding: 20px 0 10px 0; 
}
#gv_mail .tel .clearfix img {
	float: left;
}
#gv_mail .tel .clearfix .time {
	width: 400px;
	height: auto;
	text-align: center;
	float: left;
}
#gv_mail .tel .clearfix .time img {
	float: none;
}
#gv_mail .tel .clearfix .time div {
	width: 309px;
	height: 20px;
	font-size: .9rem;
	line-height: 1.46;
	border: solid 1px #d1d3d7;
	padding: 0;
	margin: 11px auto;
	float: none;
}
#gv_mail .tel .clearfix .time div span {
	font-weight: bold;
}


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
/*                        å®‰å¿ƒãƒ¡ãƒ¼ãƒ«   */
/*-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-*/
html {
	margin-top: 0!important;
}
.anshin div#content {
	float: right;
}
a:link,
a:visited {
    text-decoration: none;
    color: #474749;
}
#sidebar {
    width: 200px;
    float: left;
    margin-right:0;
}
ul#side_menu_wp {
    font-size: 100%;
}
ul#side_menu_wp li.widget h3 {
	background: url(../img/personal/side_title.png) no-repeat;
    width: 200px;
    height: 42px;
    font-size: 18px;
    color: #1e51a2;
    font-weight: bold;
    padding-top: 8px;
    padding: 8px 0 0 15px;
    letter-spacing: 0.15em;
    text-shadow: none;
}
ul#side_menu_wp li.widget h3 .kensaku{
	font-size: 16px;
}
ul#side_menu_wp li.widget h3 ul.list {
	padding: 0;
}
ul#side_menu_wp ul {
    background: #ccc url(../img/wp/wp_side_menu_bg.png) no-repeat bottom;
    margin: 0;
    padding: 5px 10px;
}
ul#side_menu_wp ul.collapsing,
li#widget_recent_entries ul,
li#widget_text ul,
li#search ul {
	padding: 0;
	border-bottom: 0;
	margin-bottom: 30px;
}
ul#side_menu_wp .list {
	width: 100%;
	border-top: 0;
}
ul#side_menu_wp ul.list>li.collapse {
	padding: 0;
}
#widget-collapsarch-3-top>li.collapse>a {
	padding: 10px 0;
	display: inline-block;
}
#side_menu_wp .collapsing,
#widget_recent_entries ul li,
#widget_text ul li,
#search ul li {
	border-bottom: dotted 2px #7f96ba;
	border-top: 0;
    width: 200px;
}
#side_menu_wp .collapsing:last-child {
	border-bottom: 0px;
}
#side_menu_wp .collapsing ul li {
	width: 190px;
	padding-left: 10px;
}
#side_menu_wp ul li ul li:first-child {
	border-top: dotted 2px #7f96ba;
}
#side_menu_wp span.collapsing {
	border-bottom: 0;
	padding: 0;
}
ul#side_menu_wp li {
    margin-bottom: 15px;
}
ul#side_menu_wp ul {
	background: none;
	padding: 0;
}
#side_menu_wp .collapsing .search_word {
	width: 196px;
}
#side_menu_wp .collapsing .search_btn {
	margin-top: 10px;
}
#search h3 label {
	font-size: 1rem;
}
div#content {
    width: 680px;
    float: left;
    margin-left: 20px;
    margin-bottom: 100px;
}
div.content_title_wp_bottom {
	width: 680px;
	border-radius: 0 0 5px 5px;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #666;
	box-sizing: border-box;
}
div#content h3.pers {
	width: 680px;
	box-sizing: border-box;
}
div#content div.h3_wp {
	width: 648px;
}
div.content_title_wp_middle {
	width: 680px;
	border-style: solid;
	border-width: 0 1px 0 1px;
	border-color: #666;
	box-sizing: border-box;
}
div#content div.h3_wp {
	border-radius: 5px 5px 0 0;
	border-style: solid;
	border-width: 0 1px 1px 1px;
	border-color: #666;
}
.anshin #fotter {
	margin-top: 100px!important;
}
span.sym {
    font-family: Verdana,Arial,"ãƒ¡ã‚¤ãƒªã‚ª",Meiryo,"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´Pro W3","Hiragino Kaku Gothic Pro","ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯","MS PGothic",sans-serif;
}
#widget-collapsarch-3-top>li.collapse>a:first-of-type {
	text-indent: 1em;
}
li.collapsing.archives a,
#widget_recent_entries ul li a {
    text-indent: 1em;
    display: inline-block;
    padding: 10px 0;
}
li#widget_text ul li {
	padding: 10px;
	box-sizing: border-box;
}
li#search input#s {
    width: 155px;
    box-sizing: border-box;
    margin: 10px 8px 18px 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#gv_mail .text {
		letter-spacing: .05em;
	}
}



.jaw_widget li{
	border-bottom: dotted 2px #b0a9da;
}
.jal-slide-down li:last-child{
	border:none;
}
.jaw_widget li .jaw_year{
	position:
	relative;
	vertical-align: middle;
}
.jaw_widget li a,
.jaw_widget li .jaw_year{
	padding: 10px 0;
	display: inline-block;
	padding-left: 8px;
	/* pointer-events: none; */
}
.jaw_symbol_wrapper{
	position:
	relative;
	padding-left: 20px!important;
}
.jaw_symbol{
	left: 7px;
	top: 0;
	bottom: 0;
	margin: auto;
	box-sizing: border-box;
	width: 8px;
	height: 8px;
	border: 6px solid transparent;
	border-left: 10px solid #53489b;
	display: block;
	position:
	absolute;
	z-index: 999;
	cursor: pointer;
}
.jaw_widget > li.expanded > a > .jaw_symbol,
.jaw_widget > li.expanded .jaw_symbol{
	transform:rotate(90deg);
}
.jaw_widget > li .jaw_months li:last-child{
	border-bottom:none;
}
.jaw_widget > li:not(.expanded) .jaw_months,
.jaw_widget > li:not(.expanded) .jaw_months > li{
	height:0;
	display:none;
}
.jaw_widget > li .jaw_months,
.jaw_widget > li.expanded > .jaw_months > li{
	height:auto!important;
	display:block;
}


@media screen and (max-width: 500px) {
	#g_navi,#g_menu,
	.content_title_wp_bottom.clearfix,#sidebar
	{
		display:none;
		width: 100%;
	}
	div#content h3.pers{
		margin-bottom:20px;
		border-radius:4px;
		width: 100%;
		background-size: cover;
		border: none;
	}
	#main_visual{
		display:none;
	}
	#header .box,
	#container,
	div#main_visual,
	div#content_wrapper,
	div#content div.h3_wp,
	div.content_title_wp_middle,
	div.content_title_wp_bottom,
	#fotter,
	#foot_contact,
	#foot_contact img,
	#fotter #left,
	#fotter #right
	{
		width:100%;
		max-width: 100%;
		box-sizing: border-box;
		background-size: cover;
	}
	#fotter #right{
		padding:0 16px
	}
	#foot_contact ,#foot_contact *{background-size: 100%;height: auto;display: block;}
	#foot_contact a{display:block;}
    #foot_contact {background-size: 100%!important;}
	#container{padding:0 16px}
	#fotter #left #telfax{
		margin:auto;
	}
	div#content div.h3_wp{
		padding: 20px 10px;
		display: flex;
		align-items: center;
	}
	.wp_top div#content div.h3_wp{
		 padding: 20px 10px;
		 display: flex;
		 align-items: center;
		 justify-content: flex-end;
		 flex-direction: row-reverse;
		 border-radius: 4px;
		 border: none;
		 margin-bottom: 10px;
	}
	div#content div.h3_wp h3{
		font-size: 15px;
		display: block;
		width: 100%;
	}
	div#content h3 a{
		font-size: 15px;
		cursor: pointer;
		display: block;
		width: 100%;
	}
	div.date_wp{font-size: 14px;line-height: 1;width: 120px;}
	.wp_top div.date_wp{width: 120px;margin-right: 8px;
margin-right: 8px;
}
	.anshin div#content{
		width:100%;
		float:none;
		margin:auto;
	}
	div#header{
		max-height: 60px;
		margin-bottom: 20px;
	}
	#header .box{
		display:
		flex;
		align-items: center;
		justify-content: center;
		height: 60px;
	}
	#header .box img{width:100%;margin: auto;}
	#header .box > *{
		flex-basis:70%;
	}
	#header .box #contact_tel{
		flex-basis:25%;
	}
	.wp_top .content_title_wp_middle,
	.wp_top .content_title_wp_bottom{
		display:none;
	}
	.wp_navi,.wp_navi a{
		color: #0188ee!important;}
	.wp_navi a{border-bottom:solid 1px;
			  padding-bottom:2px;}
	.wp_navi{
		margin-bottom:10px;
		clear: both;
		overflow: hidden;
	}
	div#content_wrapper{
		margin-bottom:40px
	}
	.anshin #fotter{
		margin-top:0!important;
	}
    div#content,
    div#content h3{
        width: 100%!important;
    }
}